P {
	FONT-SIZE: 10pt; FONT-FAMILY: "arial", "helvetica", "sans-serif"
}
.text {
	FONT-SIZE: 10pt; FONT-FAMILY: "arial", "helvetica", "sans-serif"
}
A.scroller {
	FONT-SIZE: 10pt; TEXT-DECORATION: none
}
.header {
	MARGIN-TOP: 18pt; FONT-WEIGHT: bold; FONT-SIZE: 10pt; COLOR: #336666; FONT-FAMILY: "verdana","tahoma","arial","helvetica","sans-serif"
}
.blackheader {
	FONT-WEIGHT: bold; FONT-SIZE: 8pt; COLOR: black; FONT-FAMILY: "verdana","tahoma","arial","helvetica","sans-serif"
}
.subheader {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; COLOR: #003366; FONT-FAMILY: "verdana","tahoma","arial","helvetica","sans-serif"
}
.subnav {
	FONT-WEIGHT: bold; FONT-SIZE: 8pt; COLOR: black; FONT-FAMILY: "arial", "helvetica", "sans-serif"; HEIGHT: 18px
}
.dateheader {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; COLOR: #003366; FONT-FAMILY: "arial", "helvetica", "sans-serif"
}
.listheader {
	FONT-SIZE: 10pt; FONT-FAMILY: "arial", "helvetica", "sans-serif"
}
.dayheader {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; COLOR: black; FONT-FAMILY: "arial", "helvetica", "sans-serif"
}
.headlinetext {
	FONT-SIZE: 10pt; FONT-FAMILY: "arial", "helvetica", "sans-serif"
}
.block {
	BORDER-RIGHT: thin solid; PADDING-RIGHT: 10px; BORDER-TOP: thin solid; PADDING-LEFT: 10px; FONT-SIZE: 10pt; BACKGROUND: #dddddd; PADDING-BOTTOM: 10px; BORDER-LEFT: thin solid; PADDING-TOP: 10px; BORDER-BOTTOM: thin solid; FONT-FAMILY: "arial", "helvetica", "sans-serif"; POSITION: relative
}
.boldtext {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; FONT-FAMILY: "arial", "helvetica", "sans-serif"; WHITE-SPACE: nowrap
}
.bigboldtext {
	FONT-WEIGHT: bold; FONT-SIZE: 12pt; COLOR: #007777; FONT-FAMILY: "arial", "helvetica", "sans-serif"; WHITE-SPACE: nowrap
}
.smallboldgrey {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; COLOR: gray; FONT-FAMILY: "arial", "helvetica", "sans-serif"; WHITE-SPACE: nowrap
}
.redtext {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; COLOR: red; FONT-FAMILY: "arial", "helvetica", "sans-serif"; WHITE-SPACE: nowrap
}
A.verysmall {
	FONT-SIZE: 8pt; COLOR: black; FONT-FAMILY: "arial", "helvetica", "sans-serif"; WHITE-SPACE: nowrap
}
.hand {
	CURSOR: hand
}
.errortext {
	COLOR: red
}
.left {
	TEXT-ALIGN: left
}
.center {
	TEXT-ALIGN: center
}
.g {
	FONT-FAMILY: garamond
}
A {
	FONT-FAMILY: "arial", "helvetica", "sens-serif"
}
A:visited {
	TEXT-DECORATION: none
}
A:link {
	TEXT-DECORATION: none
}
A:hover {
	COLOR: #000080; TEXT-DECORATION: underline
}
.bigtext {
	FONT-SIZE: 12pt; FONT-FAMILY: "arial", "helvetica", "sens-serif"
}
